body {
	background-color: #FFFFCC; 
	margin: 10px 0;
	/* font-family: 'Actor', sans-serif; */
	font: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #734e9c; 
	font-size: 16px;
	line-height: 1.6em;
}

p { 
/* text-indent: 1em; -*/
	margin-left: 1em;
	hyphens: auto;
}

a {
    color: #a883cb;
	text-decoration: none; 
/*	font-weight: bold; */
}

a:visited {
	color:#52396e;
}

a:active {
	text-decoration: underline;
}

a:hover {
	color: #724D9A;
	text-decoration: underline;
	font-style: italic; 
}
 
 .uitvouw {
	/* margin-top: -18px; */
  display: none;
  overflow: hidden;
}
.invouwbaar {
  cursor: pointer;
  padding: 0px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-style:normal;
  background-color: #ffffcc; /* beige */
}

.active, .invouwbaar:hover {
      font-style: italic;
}

.active:before {
content: "\2212"; }

.active, .invouwbaar:before {
  
  /*content: "\2212"; */
   content: '\002B  '; 
  font-weight: bold;
  float: left;
  margin-right: 5px; 
}

button.invouwbaar.active:before{
	content: "\2212"; }
} 

a img.pijl{
	float:right;
}

a img {
    border: none;
}

 img.rechts {	width:35%;	max-width: 200px;	height:auto;	border:0;	float:right;	padding-left: 2%; box-sizing: border-box;} 
 
 img.links {	width:35%;	max-width: 200px;	height:auto;	border:0;	float:left;	padding-right: 2%;}
 
.border {
	color:#619264; /* groen */
	border-style:ridge;
}

@font-face { font-family: "Tempus sans ITC"; src: url('TEMPSIT.TTF'); } 

blockquote{
	font-style: italic;
	text-align:right;
}

h1  {margin-bottom: 12px; }

h2 {
font-size: 32px;

}
h3 {
font-size: 24px;
}

h2, h3, h4 {margin-bottom: 6px; }
h1, h2, h3 , h4 {
	
	font-family:"Tempus sans ITC", "trebuchet ms",arial,sans-serif;
	font-weight: bold;
/*	font: bold 330%/100% "Lucida Grande"; */
	margin-top: 12px;
	margin-right: 10px;
	margin-left:0px;
	color: #8757bb;
	position:relative;
	line-height:0.9em;
	text-align:center;
	padding-top: 10px;
}
h1 span, h2 span, h3 span, h4 span{
/*	 background: url(images/transparant.png) repeat-x; */
  position: absolute;
  display: block;
  width: 100%;
  height: 31px;
}

h1 {
	font-size: 40px;
}

h4 { text-align:left;
}
h4 a{text-decoration: underline;}

h5 {
	text-align: center;
	margin-bottom: -1em; /*compenseert de margin die normaal bij headers zit */
}
/* Deze regel zorgt ervoor dat de sidebar en content goed worden displayed */
code {
	/* font-size: medium;*/
	display: block;
	background-color: #ffffcc; /* beige */
	padding: 5px;
	margin: 10px;
}

strong em{ 
    font-weight: bold;
}

ol {list-style-type: decimal;}


ul ul {
	margin-top: 0px;
}


	

/* Main wrapper */

/* de wrap geeft het totaal bruikbare gebied aan. NB voor kleine schermen mag dit niet te groot zijn. */
#wrap {
	/* background: url(images/bg_main_withnav.jpg) repeat-y top left; */
	background-color: #ffffcc; /* beige Fallback*/
	width: 98%;
	margin: 0 1%;
}

/* Masthead --- top of header */

#masthead {

/* Ronde hoeken */
	 -moz-border-radius: 22px 22px 0 0 ; /* FF1-3.6 */
  -webkit-border-radius: 22px 22px 0 0; /* Saf3-4, iOS 1-3.2, Android <1.6 */
          border-radius: 22px 22px 0 0; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
          
  /* useful if you don't want a bg color from leaking outside the border: */        
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 

  background-image: -webkit-gradient(linear, left top, left bottom, from(#724D9A), to(#A984CC)); 
  background-image: -webkit-linear-gradient(top, #724D9A, #A984CC); 
  background-image:    -moz-linear-gradient(top, #724D9A, #A984CC); 
  background-image:     -ms-linear-gradient(top, #724D9A, #A984CC); 
  background-image:      -o-linear-gradient(top, #724D9A, #A984CC); 
  background-image:         linear-gradient(top, #724D9A, #9275AD); /* standard, but currently unimplemented */
   -moz-box-shadow: 10px 10px 12px #808080; /* FF3.5+ */
  -webkit-box-shadow: 10px 10px 12px #808080; /* Saf3.0+, Chrome */
          box-shadow: 10px 10px 12px #808080;
	height: 40px;
	margin: 0px;
	padding: 0px;
	position:relative;
	font-family:"Tempus sans ITC","trebuchet ms",arial,sans-serif;
/*	z-index:1; */
}

/* Site name, description and logo */

#masthead div.left-masthead {
	float: left;
	width: 100%;
	height: 40px;
}

.masthead_tekst {
	float: right;
	/* color:#649CCF; */
	font-weight: bold;
	margin:20px; 
}

.logo {
	/* Background is in body.inc.php ingesteld */
}

.groot-logo, .logo  {
/*	background: url(images/astragrootlogo.gif) no-repeat top left;  */
	float: left;
	height: 160px;
	width:260px;
	position:relative; 
	background-position: 0% 100%;
  filter:alpha(opacity=70);
  /* CSS3 standard */
  opacity:0.7;
  background-repeat: none;
top: 0;
z-index: 5;
}

#masthead h1 {
	padding: 19px 0 0 10px;
	margin: 10px;
	/*font-size: xx-large;  */
	float:right;
}


#masthead h1 a {
	text-decoration: none; 
}

#masthead p.description {
	margin: -5px 0 0 0;
	padding: 0;
	font-weight: bold;
	color:#009866; /* groen */
	width:auto;
}
/* NB de boven- en onderheader hebben een vaste breedte, terwijl de header zelf een variabele breedte heeft. Hier moet ik nog iets op bedenken. */

#header {
	background-color: #724D9A; /* fallback color if gradients are not supported */
/* Kleurverloop */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#A984CC), to(#724D9A)); 
  background-image: -webkit-linear-gradient(top, #A984CC, #724D9A); 
  background-image:    -moz-linear-gradient(top, #A984CC, #724D9A); 
  background-image:     -ms-linear-gradient(top, #A984CC, #724D9A); 
  background-image:      -o-linear-gradient(top, #A984CC, #724D9A);  
  background-image:         linear-gradient(top, #724D9A, #9275AD); /* standard, but currently unimplemented */
   -moz-box-shadow: 10px 10px 12px #808080; /* FF3.5+ */
  -webkit-box-shadow: 10px 10px 12px #808080; /* Saf3.0+, Chrome */
          box-shadow: 10px 10px 12px #808080;
	background-position:center; 
	height: 100px;
	width:100%; /*=100% van wrap */
	float:right;
	margin: 0;
	padding: 0px 0px 0px 0px;
/*	color: #FFFFC1; beige */
	position: relative;
	color: black; /*beige */
	font-family:"Tempus sans ITC", "trebuchet ms",arial,sans-serif;
	overflow:hidden;
}

#header #textbox {
	float: right;
	width: auto;
	text-align: right;
	margin: 0;
	font-weight: bold;
	color: #FFFFC1; /*beige */
}

#header a, #header a:visited {
	color: #FFFFC1; /*beige */
	text-decoration: none;
	font-weight: bold;
}

#header h1 {
	background:none;
	padding: 0px 0px 0px 0px;
	margin: 5px 15px 5px 5px;
	color: #FFFFC1; /*beige */
}

#header h2, .masthead_tekst  {
background:none;
	color: #FFFFC1; /*beige */
	padding: 0px 0px 0px 0px;
	margin: 5px 15px 5px 5px;
	font-size: 24px;
}

#header p {
	margin: 0px 10px 0 0;
	padding: 0 20px 5px 20px;
	/*font-size: medium;*/
	font-weight: bold;
	line-height: 18px;
}

/* Horizontal navigation menu */

#navigation {  background-image: -webkit-gradient(linear, left top, left bottom, from(#724D9A), to(#A984CC));   background-image: -webkit-linear-gradient(top, #724D9A, #A984CC);   background-image:    -moz-linear-gradient(top, #724D9A, #A984CC);   background-image:     -ms-linear-gradient(top, #724D9A, #A984CC);   background-image:      -o-linear-gradient(top, #724D9A, #A984CC);   background-image:         linear-gradient(top, #724D9A, #9275AD); /* standard, but currently unimplemented */   -moz-box-shadow: 10px 10px 12px #808080; /* FF3.5+ */  -webkit-box-shadow: 10px 10px 12px #808080; /* Saf3.0+, Chrome */          box-shadow: 10px 10px 12px #808080;		/* Ronde hoeken */	 -moz-border-radius: 0 0 22px 22px; /* FF1-3.6 */  -webkit-border-radius: 0 0 22px 22px; /* Saf3-4, iOS 1-3.2, Android <1.6 */          border-radius: 0 0 22px 22px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
  /* useful if you don't want a bg color from leaking outside the border: */          -moz-background-clip: padding; -webkit-background-clip: 	padding-box; background-clip: padding-box; 	clear: both;		/* background: url(images/luchtonder.jpg) repeat top left; 	  background: #ffffcc url(images/luchtlijn.png) top left repeat;*/	background:transparant;	position: relative;	background-position:center; 	height: 40px;	width:100%; /*=100% van wrap */	float:right;	/* background: #ffffcc url(images/verloopbalkomgedraaid.jpg) top left repeat-y; */	padding-top: 1px;	white-space: nowrap;	overflow:auto; 	z-index:0; //}
#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation li {
	background:transparent url(images/menu_button.png) repeat scroll 0 0;	float:left;	height:26px; 	list-style-image:none;	list-style-position:outside;	list-style-type:none;	margin-left:2px;	margin-right:2px;	text-align:center;	min-width:99px;	position: relative;	white-space: nowrap;	float: left;	list-style: none; 	border-right:  solid #AFAFAF;	border-top:  thin solid #AFAFAF;	display:block;	padding: 10px;	padding-bottom: 3px;}
#navigation li a{
	/* padding: 5px; */
	font-weight:bold;
/*	font-family:"trebuchet ms",arial,sans-serif; */
}


#navigation li a, #sidebar li a{
	font-size: 20px;
	text-decoration: none;
}


#navigation li a:hover {

font-weight:bold;
	text-decoration: underline;

	font-weight:bold;
	
}

#sidebar li a:hover{

text-decoration: underline; 
	padding-left: -10px;
}	
*/

#header-onder,  #pagina{
	/* background:url(images/vine-liggend.gif) top left repeat-x;  */
	height:56px;

}

#header-onder{
	/* position:relative; */
	top:130px;
}
#container {
	clear: both;
	margin: 0;
	padding: 0; 
}

/* Main content area */

#content {
    font-family: "trebuchet ms",arial,sans-serif; 
	/* background: url(images/vine.gif) repeat-y 0 0; */
	float: right; 
	width: 78%; 
	margin: 0 0 0 -20px;
	margin-left: 1%;
	padding-left: 1%;
	position: relative;
	padding-top: 40px;
}

#toon_pasfoto {
/*	background: url("images/rotator.php") no-repeat top left; */
	width:150px;
	height:150px;
	border:solid;
	float:left;
	margin: 0 15px 15px 0;
	border:#619264 solid 5px; 
	/*-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px; */
     -moz-border-radius: 12px; /* FF1-3.6 */
  -webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
          border-radius: 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
          
  /* useful if you don't want a bg color from leaking outside the border: */        
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
   -moz-box-shadow: 0px 0px 4px #ffffff; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 4px #ffffff; /* Saf3.0+, Chrome */
          box-shadow: 0px 0px 4px #ffffff; /* Opera 10.5, IE9, Chrome 10+ */

}

#sidebar {
	
	/* border:url(images/vine.gif);*/
	width: 18%;
	margin:0px;
	/* font-size: medium; */
	font-weight:light;
/*	overflow: hidden; */
	padding: 2px 0px 0px 0px;
	position: relative;
	float:left;
	border-right: 2px solid;
}

#sidebar ul {
	padding-left: 16px;
}

#sidebar li  li{
	margin: 0 -20px;
}

#sidebar a {
	text-decoration:none; 
}
 

 #sidebar a:active {
	text-decoration:none; 
/*	list-style-image:url('images/bg_bullet_arrow.gif'); */
}

#sidebar li {
/*	padding: -10px -10px -10px -10px; */
	list-style-image:none; /*dan staan er overal groene bullets */
	list-style:none;
	list-style-image:url('images/sub_icon.gif');
	padding:0 2px;
 }

#sidebar h2{	background: #9275ad ;	 -moz-border-radius: 0 12px 12px 0; /* FF1-3.6 */  -webkit-border-radius: 0 12px 12px 0; /* Saf3-4, iOS 1-3.2, Android <1.6 */          border-radius: 0 12px 12px 0; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
  /* useful if you don't want a bg color from leaking outside the border: */          -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;    -moz-box-shadow: 6px 6px 4px #808080; /* FF3.5+ */  -webkit-box-shadow: 6px 6x 4px #808080; /* Saf3.0+, Chrome */          box-shadow: 6px 6px 4px #808080; /* Opera 10.5, IE9, Chrome 10+ */
	  filter:alpha(opacity=80);
  opacity:0.8;
    color: #FFFFC1; /*beige*/
	/* margin: 2px 10px 0px 0px; */	margin-top: 6px;
	padding: 6px 12px;}



#sidebar h2:hover{

	 -moz-border-radius: 12px 0 0 12px; /* FF1-3.6 */
  -webkit-border-radius: 12px 0 0 12px ; /* Saf3-4, iOS 1-3.2, Android <1.6 */
          border-radius: 12px 0 0 12px ; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
          
  /* useful if you don't want a bg color from leaking outside the border: */        
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
}



@media screen and (max-width: 800px) {
	img.links, img.rechts {width:15%;}
	#content { width: 84%; } 

	#navigation {
			height: 30px;
			overflow: auto;
	}
	#navigation li {
		background: transparent url(images/menu_button-klein.png);
		padding: 2px;
		height: auto;
	}
	#sidebar { 
		width: 12%;
		font-size: 90%;
		line-height: 100%;		
		}
	#sidebar h2 {
		font-size: 100%;
	}
	#sidebar li a {
		font-size: 90%;
	}

}

@media screen and (max-width: 400px) {
	img.links, img.rechts {display:none;}
	#wrap {
    width: 100%;
    margin: 0;
	}
	
	#content  { width: 100%; } 
	
	#header #textbox h1 {margin:0;}
	
	#sidebar  { width: 100%;} /*de menubalk gaat het scherm onder de tekst vullen */
	#sidebar li a {
		position: relative;
		float:left;
		margin: -5px;
	}

	#sidebar li a:hover {
	
	}
}
 
/* Footer */



#footer {
	clear: both;
	/* background: url(images/verloopbalklicht.jpg) top left; */
    background-repeat: repeat;
	background-color: #ffffcc; /* beige */
	padding:10px;
	text-align: right;
	border-top: 1px dashed brown;

right: 0px;
width: 99%; /* dus niet strak tegen de kant */

}


#footer p {
	padding: 10px 0 2px 0;
	color:#734E9C; /* paars */
	font-size: 12px;
	bottom:10px;
}

#footer a {
	text-decoration: underline;
	color: #7d7d7d;
}

#footer a:hover {
	text-decoration: none;
	color: #000;
}
#footer a img {
	width:35px;
	height:35px;
}

#footer  a:hover img {
	margin:-2px;
	text-decoration: underline;
	
}


#kaart {
	padding:0 10px;
/*	position:sticky; Viel over div bladerkaarten heen */
}

/* Images */

img.left {
/* wordt gebruikt voor actieve links?*/
	float: left;
	margin: 5px 5px 0 0;
	padding: 5px;
	border:solid;
}
/*
img.a:hover{
	border: 10px solid #734E9C; 

}
*/

img.kopplaatje {
	width:150px;
	float: right;
	margin: 0 ;
	padding: 5px;
	border:10px;
}
}

img.right {
	float: right;
	margin: 5px 0 0 5px;
	padding: 5px;
	border:10px;
}

.strong {
	font-weight: bold;
	font-size: 1.1em;
}

#perkament_kopregel{	background:transparent url(images/perkamentboven.gif) top left no-repeat;	height:43px;	width:auto;	max-width:590px; 	/*float:left;*/	margin:auto;}

#perkament_voetregel {	background:transparent url(images/perkamentonder.gif) bottom left no-repeat;	height:46px;	width:auto;	max-width:590px; 	margin:auto;    margin-top: -20px;
}

#perkament{
background: transparent url(images/perkamenttussen.gif);
width:auto;
max-width:470px; 
/* width:100%;*/
height:auto;
background-repeat: repeat-y;
margin:auto;
padding:0 60px;
/*overflow:auto; */
}

#perkament, #verhaalborder{
color: #349264; /* donkergroen */
font-family: "Comic Sans MS", cursive, sans-serif;
font-size:20px;
line-height: 1.6em;
text-decoration: none;text-transform: none;font-variant: normal;
/*font-size:large;font-weight: 600;font-style: italic;text-decoration: none;text-transform: none;font-variant: normal; */
/*float:left;*/
}

.tarot:firstletter {
color:black;
}
/*
#perkament p:first-line, #verhaalborder p:first-line, p.tarot:first-line, blockquote.tarot:first-line  {
	font-variant: small-caps;
}

#perkament p:first-letter, #verhaalborder p:first-letter, p.tarot:first-letter, blockquote.tarot:first-letter  { */
#perkament p:first-letter, #verhaalborder p:first-letter, p.tarot:first-letter  {
	color:#4B704E; 
	font-family: "Tempus sans ITC", Fantasy;/* donkergroen */
	
	display:block;
	/* float:left; */
	font-size:2.5em;
	line-height: 1em;
	padding:0;
	margin:0;
/*	padding-top: .2em; 
	margin-right: .15em; */
}

/* p.tarot:first-letter, blockquote.tarot:first-letter  {font-size:x-large;} */
#perkament strong {
color:#4B704E; /* groen */
}

#perkament h1, h2, p{
	margin-top:0px;
}
#bladerkaarten {
	height:30px;
	float:left;
/*	width:200px;
	padding: 0 -30px;
	margin: 0 -30px; */
}

img.toonbredekaart_thumb{
  width: 100%;
}

img.toonhogekaart_thumb{
  width: 100%;
}

img.sticky {
	position: -webkit-sticky;
    position: sticky;
	top:0;
}

.toon_img_rechts{
	float:right;
	border:0px;
	margin:0 0 10px 10px;
}

.terugstart {
	background:url(images/home.gif) no-repeat;
	padding:0 0 0 2.5em;
	height:0.5em;
	border:0;
}

input.knop {
	
	/* Ronde hoeken */
	 -moz-border-radius: 22px 22px 22px 22px ; /* FF1-3.6 */
  -webkit-border-radius: 22px 22px 22px 22px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
          border-radius: 22px 22px 22px 22px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	margin:5px 0 10px 0;
	padding: 5px;
	background: #619264 url(images/bg_corner_topright.gif) top right no-repeat; 
    color: #FFFFC1; /*beige*/
	border:0;
}

.map, .map iframe  {
	width:100%;
	height:100%;
	/* font-size:medium; */
}


#persoon {
	float:left;
	margin:0 0 9px 9px;
	width:25em;
}

#persoon label {
	float:left;
	margin:0 0 8px 4px;
	width:8em;
/*	border:dashed black; */
}
/*
#persoon select {
	margin:0 12px 6px 12em;
	width: 0.2em;
	border:dashed red;
}

#persoon input {
	margin:0 0.2em;
	width: 15em;
	border:dashed red;
}
*/
#soort {
	float:left;
	margin:0 0 9px 9px;
/*	width:15em; */
}

#editformulier textarea{

width: 80%; 
}

/*De textarea heb ik nu expres voor het definieren van de fieldset van het kader gezet */
#reactietekst {
	float:left;
	width:30em;
	height: 5em;
	margin:0 0 9px 9px;
/*	width:30em; */
}

#klaar {
	border:none;
	clear:left; /*Knop wil ik altijd onderaan */
/*	width:100%; */
	background:none;
}

#klaar input{
	width:auto;
	margin:0 0 9px 9px;
	float:left;
	bottom:0;
}

.opmerking {
/*	font-size:0.8em; */
	line-height:1em;
}

fieldset {
	border-color: #a790b3;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	float:left;
	box-shadow: 10px 10px 12px #808080;
}

fieldset.contactgegevens, fieldset.map{
	float:left;
/*	width:25em; */
		width:auto;
	margin:0 0 9px 9px;
}



fieldset.formulier{
/*min-width: 10%;
max-width: 90%;
 width:expression(document.body.clientWidth < 600? "10%": "auto" ); */
/*		width:100%; */

	width:auto; 
/*	margin:0 0 9px 9px; */
	clear:left; /*Formulier altijd links uitgelijnd */
}

fieldset.onderdeel{
	float:left;
/*	width:25em; 
	margin:2px;*/


	background:url('images/boekenreliefwit.jpg');
}

fieldset  li{
	list-style-image:url('images/favicon.ico');
}


table {border:1px;border-width:1px;border-collapse: collapse; border-color:#349264; margin:2px;-moz-border-radius: 15px 15px 15px 15px;} 

table, th, td{
	border:1px solid; 
	border-width:1px; 
	border-collapse: collapse; 
	border-color:#349264; 
	margin:2px;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
} 

table.noborder {
	border:0px;
}

td.noborder {
	border:0px;
}

td   {
	text-align: left;
	/* border-width:1px;  
	border-style: solid;  */
	border-color:#349264;
	padding:5px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
}

 
th {
	padding:5px;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
}
 
td a {
display: block; 
	/* line-height:3em; */
	padding:0;
	margin:0;
}
 
table img {
float:left;
/* margin: 2px; Verwijderd ivm legpatroon */
}

table img.right {
float:right;
}

.cirkel {
	float:left;
	padding:1%;
	max-width: 40%;
	border: solid 2px;
	margin:5px;
	-moz-border-radius: 20% 20% 20% 20%;  
	-webkit-border-radius: 25px;  
	text-indent:0em;
}


#onderschrift {
float:right;
padding:0.5em;
border:dashed;
}


#perkament p  {
text-indent:0em;
font-size:20px;
}

.meerdere_plaatjes{
	float:left;
}

.laatste_plaatje {
	float:left;
	margin-right: 2em;
}

img.transparant {
position:absolute;
right:20px;
top:220px;
z-index:1;
	
}

td.kaarttekst a {
	display:inline;
	line-height: 1em;
}

abbr {
	text-decoration: underline;
}

#gras {
	background-position: 0% 100%;
	background-repeat: repeat-x;
	bottom: 0px;
	left: 0px;
	height: 118px;
	position: fixed;
	width: 100%;
	z-index: 5;
}

#ingras {
	background-position: 0% 100%;
	background-repeat: no-repeat;
	bottom: 0px;
	right: 0px;
	height: 240px;
	position: fixed;
	width: 300px;
	z-index: 15;
}
#legging_patroon{
	float:left;
	width:auto;
	
}
#legging_commentaar{
	float:right;
	width:auto;
	
}

.clearleft {
	clear:left;
	/* float:right;  tbv patroonleggingen */
}

img.dwarsekaart {
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	position:relative;
	/* top:-200px; */
}

img.omgekeerd {
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	position:relative;
	/* top:-200px; */
}
#chakrabalk {
	width: 100%;
	height:70px;
	overflow: auto;
	
}

#chakrabalk li{
	
	float:left;
	height:50px;
	width: auto;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:2px;
	margin-right:2px;
	text-align:center;
	position: relative;
	white-space: nowrap;
	list-style: none; 

	display:block;
/*	padding: 10px; */
}

#chakrabalk, #chakratekst ul {
    list-style: none;
    padding-left: 10px;
	-webkit-padding-start: 0px;
	
}​
#chakrabalk ul {
    list-style: none;
    padding-left: 0;
	-webkit-padding-start: 0px;
	padding: 0 -15px;
}​
#chakratekst li{
	padding-left: 10px;
}
